{
  "navigationBarTitleText": "提取记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "ad-view": "/components/ad-view/ad-view",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}